/* CSS Document 
Subject: 
Title: 
Date 10.10.2009
Form: css stylesheet
Language: English (en)
*/

em {
	font-style: italic;
}

.greek {
	font-size: 100%;
	font-family: "New Athena Unicode", "GentiumAlt", "Gentium", "Lucida Grande", "Arial Unicode MS", "Athena Unicode", "Cardo", "Palatino Linotype", "Titus Cyberbit Basic", "Galilee Unicode Gk", "Vusillus Old Face", "Alphabetum", "Galatia SIL", "Code 2000", "Minion Pro", "GeorgiaGreek", "Vusillus Old Face Italic", "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Caslon", "Helvetica", "Verdana", "Tahoma";
	left: 3em;
	line-height: 1.4;
	margin-top: 8px;
	margin-bottom: 8px;
	position: relative;
	padding-right: 2em;
}

.grc {
	font-family: "New Athena Unicode", "GentiumAlt", "Gentium", "Lucida Grande", "Arial Unicode MS", "Athena Unicode", "Cardo", "Titus Cyberbit Basic", "Galilee Unicode Gk", "Vusillus Old Face", "Alphabetum", "Galatia SIL", "Code 2000", "Palatino Linotype", "GeorgiaGreek", "Vusillus Old Face Italic", "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Minion Pro", "Caslon", "Helvetica", "Verdana", "Tahoma";
}

.greek-smaller {
	font-size: 12px;
	font-family: "New Athena Unicode", "GentiumAlt", "Gentium", "Lucida Grande", "Arial Unicode MS", "Athena Unicode", "Cardo", "Palatino Linotype", "Titus Cyberbit Basic", "Galilee Unicode Gk", "Vusillus Old Face", "Alphabetum", "Galatia SIL", "Code 2000", "Minion Pro", "GeorgiaGreek", "Vusillus Old Face Italic", "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Caslon", "Helvetica", "Verdana", "Tahoma";
}

.greek-centred {
	line-height: 1.4;
	display: block;
	width: 40%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

.centred {
	line-height: 1.4;
	display: block;
	width: 50%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

.narrow-centred {
	line-height: 1.4;
	display: block;
	width: 32%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

.inset {
	line-height: 1.4;
	display: block;
	width: 20%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

.indent {
	line-height: 1.4;
	display: block;
	width: 10%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

#architrave-parts {
	width: 580px;
}

#architrave-parts td {
	padding: 0.2em;
	margin: 0.1em;
	border: 0px solid #ccc;
	vertical-align: top;
	line-height: 1.3em;
	font-size: 11px;
	text-align: center;
}

#architrave-parts td p {
	padding: 0px;
	margin: 0px;
	padding-bottom: 0.5em;
}

#architrave-parts-rev {
	width: 580px;
}

#architrave-parts-rev td {
	padding: 0.2em;
	margin: 0.1em;
	border: 0px solid #ccc;
	vertical-align: top;
	line-height: 1.3em;
	font-size: 11px;
	text-align: center;
}

#architrave-parts-rev td p {
	padding: 0px;
	margin: 0px;
	padding-bottom: 0.5em;
}

#architrave-parts-undefined {
	font-family: "New Athena Unicode", "GentiumAlt", "Gentium", "Lucida Grande", "Arial Unicode MS", "Athena Unicode", "Cardo", "Palatino Linotype", "Titus Cyberbit Basic", "Galilee Unicode Gk", "Vusillus Old Face", "Alphabetum", "Galatia SIL", "Code 2000", "Minion Pro", "GeorgiaGreek", "Vusillus Old Face Italic", "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Caslon", "Helvetica", "Verdana", "Tahoma";
	ßwidth: 580px;
}

#architrave-parts-undefined td {
	padding: 0em;
	margin: 0em;
	border: 0px #ccc;
	vertical-align: top;
	line-height: 1.3em;
	font-size: 90%;
	text-align: left;
}

#architrave-parts-undefined td p {
	padding: 0px;
	margin: 0px;
	padding-bottom: 0.5em;
}

.right-column {
	float: right;
	clear: right;
	width: 20%;
	margin-right: 50%;
}

.right-column-narrow {
	float: right;
	clear: right;
	width: 120px;
	margin-right: 350px;
}

.right-fragment-break {
	float: right;
	clear: right;
	width: 120px;
	margin-right: 64%;
}

.left-narrow-column {
	float: left;
	width: 40px;
	margin-left: 0px;
}

.middle-narrow-column {
	float: left;
	width: 20px;
	margin-left: 10px;
}

.right-narrow-column {
	float: left;
	margin-left: 12px;
}

.left-label {
	font-size: 80%;
	float: left;
	width: 40px;
	margin-left: 100px;
}

.middle-label {
	font-size: 80%;
	float: left;
	width: 20px;
	margin-left: 60px;
}

.right-label {
	font-size: 80%;
	float: left;
	margin-left: 60px;
}

.right-column-label {
	font-size: 80%;
	float: right;
	clear: right;
	width: 20%;
	margin-right: 45%;
}

.right-align {
	float: right;
	clear: right;
	width: 20%;
	margin-right: 40%;
}

.right-align-narrow {
	float: right;
	clear: right;
	width: 120px;
	margin-right: 350px;
}

.linenumber {
	left: -5em;
	padding-right: 0.2em;
	position: absolute;
	font-size: 70%;
}

.textpartnumber {
	line-height: 1.4;
	display: block;
	width: 20%;
	margin-bottom: -1.4em;
	margin-top: 0;
	text-align: center;
}

.sigla {
	font-size: 70%;
}

.line-divider {
	font-size: 120%;
	font-family: "Times", "Times New Roman", "Palatino", "Georgia";
}

.right-margin {
	right: 24em;
	padding-left: 0.2em;
	position: absolute;
	font-size: 100%;
}

.left-fragment {
	right: 44em;
	padding-right: 0.2em;
	position: absolute;
	font-size: 80%;
}

.centre-fragment {
	right: 30em;
	padding-right: 0.2em;
	position: absolute;
	font-size: 70%;
}

.right-fragment {
	right: 12em;
	padding-right: 0.2em;
	position: absolute;
	font-size: 70%;
}

.apparatus {
	font-size: 90%;
	font-family: "GentiumAlt", "Gentium", "New Athena Unicode", "Lucida Grande", "Arial Unicode MS", "Athena Unicode", "Cardo", "Palatino Linotype", "Titus Cyberbit Basic", "Galilee Unicode Gk", "Vusillus Old Face", "Alphabetum", "Galatia SIL", "Code 2000", "Minion Pro", "GeorgiaGreek", "Vusillus Old Face Italic", "Everson Mono", "Aristarcoj", "Porson", "Legendum", "Aisa Unicode", "Hindsight Unicode", "Caslon", "Helvetica", "Verdana", "Tahoma";
	line-height: 1.3em;
	margin-top: 1.4em;
}

.translation {
	margin-top: 2em;
	line-height: 1.3em;
	font-style: italic;
}

.commentary {
	margin-top: 4px;
}

.bibliography {
	line-height: 1.3em;
	margin-top: 4px;
}

.abbr {
	font-style: italic;
}

.mama-number {
	font-weight: bold;
}

.date-counter {
	vertical-align: super;
	font-size: 1px;
	color: white;
}

/* Textparts*/

/*
/* PAGE TITLE */

.pageTitle h1 {
	color: #707070;
	text-align: left;
	font-size: 110%;
	font-weight: normal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: -0.03em;
	border-bottom: 2px solid #e8e3df;
	margin: 0;
}

/* DEFINITION LIST */
.descr {
}

.descr dl {
	width: 540px;
	margin: 0 0 8 0;
	padding: 0;
	line-height: 1.3em;
}

.descr dt {
	width: 180px;
	font-weight: bold;
	float: left;
	padding: 0 0 0 0;
	line-height: 1.3em;
}

.descr dd {
	width: 340px;
	margin: 0 0 0 0;
	float: left;
	line-height: 1.3em;
}

/*
.descr {  } 

.descr dl
{
width: 540px;
margin: 0 0 8 0;
padding: 0;
line-height: 1.3em;
}

.descr dt
{
width: 150px;
float: left;
margin: 0 0 0 0;
padding: 0px;
}

.descr dd
{
width: 370px;
float: left;
margin: 0 0 0 0;
padding: 0px;
}
*/

.reference-list {
}

.reference-list dl {
	width: 540px;
	margin: 0 0 8 0;
	padding: 0;
	line-height: 1.3em;
}

.reference-list dt {
	width: 150px;
	float: left;
	margin: 0 0 0 0;
	padding: 0px;
}

.reference-list dd {
	width: 370px;
	float: left;
	margin: 0 0 0 0;
	padding: 0px;
}

.publication {
	font-style: italic;
}

/* this style builds on and modifies styles laid down for div.illustration in lookandfeel.css  */
div#content div.small {
	width: 260px;
	padding: 1px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	min-height: 80px;
	text-align: center;
}
